
/* =================TRANSLATE============== */
.form-select-sm {
  font-family: 'Simonetta', serif;
}

.translate-box {
  border-radius: 8px;
  padding: 4px 8px;
  font-family: 'Simonetta', serif;
  background: linear-gradient(270deg, #d6d6d6 0%, #cfcfcf 28.72%, #f5f5f5 49.47%, #e2e2e2 70.94%, #ffffff 100%);
}

/* Hide Google branding text */
.goog-logo-link {
  display: none !important;
}

.goog-te-gadget {
  font-size: 0;
}

.goog-te-gadget .goog-te-combo {
  margin: 0 !important;
  font-family: 'Simonetta', serif;
  padding: 6px 8px;
  border-radius: 6px;
  border: 1px solid #ddd;
  font-size: 13px;
  color: #000;
  background: #fff;
  outline: none;
}

/* Hide top translate bar */
.VIpgJd-ZVi9od-ORHb-OEVmcd {
  display: none !important;
}

.VIpgJd-ZVi9od-l4eHX-hSRGPd {
  display: none !important;
}

/* container */
.lang {
  height: 44px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

/* button spacing */
.new-btns {
  padding: 9px 25px !important;
}

/* Mobile */
@media (max-width: 767px) {
  .top-announcement-bar .d-flex {
    gap: 6px;
  }

  .new-btns {
    padding: 9px 5px !important;
  }
}
